Subject: [Isms] New TLSTM draft posted: fixes all outstanding issues

From: Wes Hardaker <[email-masked]>
Date: Wed, 14 Apr 2010 15:43:30 -0700

I just posted a draft-ietf-isms-dtls-tm-10 document that fixes all
issues found during IETF last call and the issues brought forth by the
gen-art review and the mib-doctor review (which were submitted
yesterday).

Sean and the chairs: I believe there is nothing left on my end to send
this document to the IESG for their review of it.  Let me know if you
think I missed anything.

-- 
Wes Hardaker
Cobham Analytic Solutions